@font-face{font-family:'Lato-Bold';src:url('../fonts/Lato-Bold_gdi.eot');src:url('../fonts/Lato-Bold_gdi.eot?#iefix') format('embedded-opentype'),
url('../fonts/Lato-Bold_gdi.woff') format('woff'),
url('../fonts/Lato-Bold_gdi.ttf') format('truetype'),
url('../fonts/Lato-Bold_gdi.otf') format('opentype'),
url('../fonts/Lato-Bold_gdi.svg#Lato-Bold') format('svg');font-weight:700;font-style:normal;font-stretch:normal;unicode-range:U+0020-25CA;}
@font-face{font-family:'Lato-Regular';src:url('../fonts/Lato-Regular_gdi.eot');src:url('../fonts/Lato-Regular_gdi.eot?#iefix') format('embedded-opentype'),
url('../fonts/Lato-Regular_gdi.woff') format('woff'),
url('../fonts/Lato-Regular_gdi.ttf') format('truetype'),
url('../fonts/Lato-Regular_gdi.otf') format('opentype'),
url('../fonts/Lato-Regular_gdi.svg#Lato-Regular') format('svg');font-weight:400;font-style:normal;font-stretch:normal;unicode-range:U+0020-25CA;}
@font-face{font-family:'Raleway-Medium';src:url('../fonts/Raleway-Medium_gdi.eot');src:url('../fonts/Raleway-Medium_gdi.eot?#iefix') format('embedded-opentype'),
url('../fonts/Raleway-Medium_gdi.woff') format('woff'),
url('../fonts/Raleway-Medium_gdi.ttf') format('truetype'),
url('../fonts/Raleway-Medium_gdi.svg#Raleway-Medium') format('svg');font-weight:500;font-style:normal;font-stretch:normal;unicode-range:U+0020-25CA;}
@font-face{font-family:'Raleway-Bold';src:url('../fonts/Raleway-Bold_gdi.eot');src:url('../fonts/Raleway-Bold_gdi.eot?#iefix') format('embedded-opentype'),
url('../fonts/Raleway-Bold_gdi.woff') format('woff'),
url('../fonts/Raleway-Bold_gdi.ttf') format('truetype'),
url('../fonts/Raleway-Bold_gdi.svg#Raleway-Bold') format('svg');font-weight:700;font-style:normal;font-stretch:normal;unicode-range:U+0020-2212;}
@font-face{font-family:'TrajanPro-Bold';src:url('../fonts/TrajanPro-Bold_gdi.eot');src:url('../fonts/TrajanPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
url('../fonts/TrajanPro-Bold_gdi.woff') format('woff'),
url('../fonts/TrajanPro-Bold_gdi.ttf') format('truetype'),
url('../fonts/TrajanPro-Bold_gdi.svg#TrajanPro-Bold') format('svg');font-weight:700;font-style:normal;font-stretch:normal;unicode-range:U+0020-25CA;}
